body
{
	background: #ACAEA4;
	color: #000000;
	font: bold 8pt tahoma, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	background-image: url(../../wkjc/bg.gif);
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
}
a:link, body_alink
{
	color: #006699;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #006699;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #FF4400;
	text-decoration: underline;
}
.page
{
	background: #EAEAE8;
	color: #006699;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #D1D1E1;
	color: #006699;
	border: 1px solid #C4E6F9;
}
.tcat
{
	background: #2E7FAA url(../../wkjc/topbg.gif) repeat-x top left;
	color: #ffffff;
	font: bold 10pt tahoma, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	text-align: center;
}
.tcat a:link, .tcat_alink
{
	color: #FFFFBF;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #FFFFBF;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #000000;
	text-decoration: underline;
}
.thead
{
	background: #2E7FAA url(../../wkjc/topbg.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #FFFFFF;
}
.thead a:visited, .thead_avisited
{
	color: #FFFFFF;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #000000;
}
.tfoot
{
	background: #2E7FAA url(../../wkjc/topbg.gif) repeat-x top left;
	color: #FFFFFF;
}
.tfoot a:link, .tfoot_alink
{
	color: #FFFFFF;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #FFFFFF;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #000000;
}
.alt1, .alt1Active
{
	background: #fff url(../../wkjc/all.gif) repeat-x top;
	color: #000000;
	font: bold 16px arial;
	border-left: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
}
.alt2, .alt2Active
{
	background: #fff url(../../wkjc/all.gif) repeat-x top;
	color: #000000;
	font: bold 16px arial;
	border-left: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #EAEAE8;
	color: #000000;
	font: 8pt tahoma, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #22229C;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #22229C;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #FF4400;
}
textarea, .bginput
{
	font: 9pt tahoma, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	-moz-border-radius: 5px;
	    -webkit-border-radius: 5px;
	    -khtml-border-radius: 5px;
	    border-radius: 5px;
}
.bginput option, .bginput optgroup
{
	font-size: 9pt;
	font-family: tahoma, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px tahoma, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px tahoma, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	-moz-border-radius: 5px;
	    -webkit-border-radius: 5px;
	    -khtml-border-radius: 5px;
	    border-radius: 5px;
}
option, optgroup
{
	font-size: 11px;
	font-family: tahoma, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px tahoma, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #006699;
}
.navbar
{
	font: 11px tahoma, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #3E5C92;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #D7EAE8;
	color: #006699;
	padding: 10px;
	border: 2px outset;
	-moz-border-radius: 5px;
	    -webkit-border-radius: 5px;
	    -khtml-border-radius: 5px;
	    border-radius: 5px;
}
.panelsurround
{
	background: #e9e9e9;
	color: #006699;
	-moz-border-radius: 5px;
	    -webkit-border-radius: 5px;
	    -khtml-border-radius: 5px;
	    border-radius: 5px;
}
legend
{
	color: #006699;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #2E7FAA url(../../wkjc/topbg.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 5px;
	border: 2px outset;
	border-bottom: 1px solid #ffffff;
	border-top: 1px solid #cccccc;
	border-right: 1px solid #f5f5f5;
	border-left: 1px solid #f9f9f9;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #0B198C;
}
.vbmenu_option
{
	background: #fff url(../../wkjc/all.gif) repeat-x top;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #FF9900;
	color: #FFFFFF;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }
.topwrap {
	background-image: url(../../wkjc/topbg.gif);
	background-repeat: repeat-x;
	height: 33px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 15px;
}
.headerwrap {
	background-image: url(../../wkjc/headerbg.gif);
	background-repeat: repeat-x;
	height: 151px;
}
.logowrap {
	background-image: url(../../wkjc/logo.gif);
	background-repeat: no-repeat;
	height: 151px;
	width: 585px;
}
.headerR {
	background-image: url(../../wkjc/headerR.gif);
	height: 151px;
	width: 19px;
}
.cwrap {
	background-color: #0B4665;
}
.footwrap {
	background-color: #0B4665;
	height: 24px;
}
.footL {
	background-image: url(../../wkjc/footL.gif);
	background-repeat: no-repeat;
	height: 24px;
	width: 19px;
}
.footR {
	background-image: url(../../wkjc/footR.gif);
	background-repeat: no-repeat;
	height: 24px;
	width: 19px;
}
/* BEGIN Image resize */
#posts IMG
{
    max-width: 640px;
    width: expression (this.width > 640 ? "640px" : true);
}

#collapseobj_threadreview IMG {
    max-width: 640px;
    width: expression(this.width > 640 ? 640: true);
}
/* END Image resize */
.bou1 {
background-image: url(../../wkjc/centre.gif); 
height: 5px; 
font-size: 1px; 
line-height: 1px;
}
.bou2 {
float: left; 
background-image: url(../../wkjc/gauche.gif); 
width: 20px; 
height: 5px;
}
.bou3 {
float: right; 
background-image: url(../../wkjc/droite.gif); 
width: 20px; 
height: 5px;
}

.infouser {
	font: normal 11px "tahoma";
	color: #4D528C;
	padding: 1px 2px;
	margin: 0 2px 2px;

}
.avataruser img {
	border:1px outset #6A581C;
	margin: 10px auto 0;
	padding: 5px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.helpus .helpme{
background: url(http://kazraj.com/wkjc/help.png) no-repeat scroll right top;
position: fixed;
top: 120px;
width: 31px;
height: 228px;
z-index: 5555;
cursor: pointer;
right: 0pt;
} 

.helpus .helpme:hover {
background-position: +3px 0;
}